#page {margin-left:12px;}
.cancel { font-size:.8em; }
.num { text-align:right; white-space:nowrap; }
.required { color:red; }
#legend { font-size:8pt; }
th {padding:0 8px;}
td { padding: 4px 8px; }
.btn {margin-left:10px;}
.alert { display:none; position:fixed; top:10px; left:30%; margin-left:auto; margin-right:auto; }
.msg {padding-right:20px;}
#header-left { width:220px; display:inline-block; }
#left-nav { top:30px; left:6px; }
#header-right { padding-top:20px; display:inline-block; float:right; }
#breadcrumbs { clear:both; }
h1 { font-size:13pt; margin-bottom:2px; }
h2 { font-size:10pt; color:#aaa; margin-top:3px; }
h3 { margin-top: 4px; font-size:13pt; }
.well {padding-top:10px;}
.has-error label { color:red; }
.expired { background-color:#ffcccc; border:1px solid red; }
.expired-msg { font-weight:bold; font-size:1.5em; color:#cc0000; text-align:center; padding-top: 10px; }